ALTER TABLE `im_conference` ADD `topic` text NOT NULL AFTER `openedDate`;
ALTER TABLE `im_conference` ADD `startTime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' AFTER `topic`;
ALTER TABLE `im_conference` ADD `endTime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' AFTER `startTime`;
ALTER TABLE `im_conference` ADD `password` char(20) NOT NULL DEFAULT '' AFTER `endTime`;
ALTER TABLE `im_conference` ADD `type` enum('default', 'periodic', 'scheduled') NOT NULL DEFAULT 'default' AFTER `password`;
ALTER TABLE `im_conference` ADD `number` char(20) NOT NULL DEFAULT '' AFTER `type`;
CREATE INDEX `status` ON `im_conference` (`status`);

ALTER TABLE `im_userdevice` ADD `online` tinyint(1) DEFAULT 0 NOT NULL AFTER `lastLogout`;
ALTER TABLE `im_userdevice` ADD `version` char(10) DEFAULT '' NOT NULL AFTER `online`;
